a
{
  color: #000;
  text-decoration: none;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
form, fieldset, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

b{
font-weight:600;
}

html
{
  font: normal 62.5%/1.4em Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif;
}



blockquote, q
{
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after
{
  content: '';
}

ins
{
  text-decoration: underline;
}

del
{
  text-decoration: line-through;
}

table
{
  border-collapse: collapse;
  border-spacing: 0;
}

html{
scroll-behavior: smooth;  
}


body{
margin:0px;
padding:0px;
font-size:16px;
font-family: "Cairo", sans-serif;

/*font-family: 'Poppins', sans-serif;*/
font-weight:400;
background:#000b41;
}


body input, body textarea, body button, body select{
/*font-family: 'Poppins', sans-serif;*/
font-family: "Cairo", sans-serif;
}

.body-hide-ow{
overflow:hidden;
}

.container{
width:calc(100% - 40px);
max-width:1240px;
padding:0px 20px;
margin:0px auto;
}



/*HEADER TOP*/

.header-page-block{
position:absolute;
top:0px;
left:0px;
width:100%;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
z-index:999; 
-webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0);
-moz-box-shadow:    0px 1px 7px 0px rgba(0, 0, 0, 0);
box-shadow:         0px 1px 7px 0px rgba(0, 0, 0, 0);
padding:55px 0px 10px 0px;
background:transparent;
}

.header-page-block-f{
position:fixed;
top:0px;
left:0px;
width:100%;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
z-index:999;
-webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.4);
-moz-box-shadow:    0px 1px 7px 0px rgba(0, 0, 0, 0.4);
box-shadow:         0px 1px 7px 0px rgba(0, 0, 0, 0.4);
padding:10px 0px 10px 0px;
background:#062a7b;
}

.admin-bar .top-page-header-block{
padding-top:32px;
}

.header-page-block-top-content{
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:nowrap;
}

.header-page-block .header-page-block-top-content-left{
width:150px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.header-page-block-f .header-page-block-top-content-left{
width:80px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.header-page-block-top-content-left img{
width:100%;
height:auto;
}




.header-page-block-top-content-right{
display:flex;
justify-content:flex-end;
align-items:center;
flex-wrap:nowrap;
}



.header-page-block-menu-content-close{
width:20px;
height:20px;
position:absolute;
top:20px;
right:20px;
background:url('../images/zam.png') no-repeat center;
cursor:pointer; 
display:none;   
}


.header-page-block-top-content-right ul{
display:flex;
justify-content:center;
align-items:center;
flex-wrap:nowrap;
width:100%;
}


.header-page-block-top-content-right ul li{
margin:0px 48px 0px 0px;
list-style-type:none;
}

.header-page-block-top-content-right ul li a{
font-size:18px;
font-weight:700;
color:#fff;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

.header-page-block-top-content-right ul li a:hover,
.header-page-block-top-content-right ul .current-menu-item a,
.header-page-block-top-content-right ul .current-page-ancestor a{
color:#efcf8c; 
}



.header-page-block-menu-swicher{
margin-left:24px;
height:17px;
width:30px;
border-top:2px solid #fff;
border-bottom:2px solid #fff;
cursor:pointer;
position:relative;
display:none;
}

.header-page-block-menu-swicher::before{
content:'';
position:absolute;
top:50%;
left:0px;
width:100%;
height:2px;
background:#fff;
margin-top:-1.5px;
}


.header-page-block-menu-content-serch{
width:23px;
height:23px;
display:block;
-webkit-mask: url("../images/search.svg") no-repeat center;
mask: url("../images/search.svg") no-repeat center;
-webkit-mask-size:contain;
mask-size:contain;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
background-color:#fff;
}


.header-page-block-menu-content-serch:hover{
background-color:#efcf8c; 
}



/*SUB PAGE BANER*/

.subpage-baner{
position:relative;
background: #072E83;
background: -webkit-linear-gradient(90deg,rgba(7, 46, 131, 1) 0%, rgba(0, 11, 65, 1) 100%);
background: -moz-linear-gradient(90deg,rgba(7, 46, 131, 1) 0%, rgba(0, 11, 65, 1) 100%);
background: linear-gradient(90deg,rgba(7, 46, 131, 1) 0%, rgba(0, 11, 65, 1) 100%);
height:224px;
}



/*HOME PAGE BANER*/

.home-page-baner{
position:relative;
background: #072E82;
background: -webkit-linear-gradient(90deg,rgba(7, 46, 130, 1) 50%, rgba(0, 11, 65, 1) 50%);
background: -moz-linear-gradient(90deg,rgba(7, 46, 130, 1) 50%, rgba(0, 11, 65, 1) 50%);
background: linear-gradient(90deg,rgba(7, 46, 130, 1) 50%, rgba(0, 11, 65, 1) 50%);
}

.home-page-baner-img{
width:100%;
height:1080px;
position:relative;
}

.home-page-baner-img img{
width:100%;
max-width:1920px;
height:auto;
margin:0px auto;
display:block;
}

.home-page-baner-text{
position:absolute;
top:50%;
left:0px;
width:100%;
transform:translateY(-50%); 
-webkit-transform:translateY(-50%); 
-ms-transform:translateY(-50%);
z-index:90;
}

.home-page-baner-text-a{
font-weight:900;
font-size:60px;
line-height:72px;
color:#fff;
margin-bottom:50px;
width:100%;
max-width:50%;
}

.home-page-baner-text p{
font-weight:600;
font-size:20px;
line-height:36px;
color:#fff;
width:100%;
max-width:50%;
}

.home-page-baner-text-button{
margin-top:60px;
}

.home-page-baner-text-button a{
margin:0px 18px 18px 0px;
}



/*PRZYCISKI*/

.page-button-one{
display:inline-block;
padding:15px 46px 15px 28px;
font-weight:600;
font-size:18px;
line-height:normal;
color:#fff;
border-radius:8px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
cursor:pointer;
width:100%;
max-width:130px;
border:1px solid #fff;
position:relative;
background:transparent;
}

.page-button-one:hover{
color:#000b41;
border:1px solid #efcf8c;
background:#efcf8c;
}

.page-button-one::before{
content:'';
position:absolute;
right:25px;
top:50%;
width:9px;
height:15px;
transform:translateY(-50%); 
-webkit-transform:translateY(-50%); 
-ms-transform:translateY(-50%);
-webkit-mask: url("../images/arrow-button.svg") no-repeat center;
mask: url("../images/arrow-button.svg") no-repeat center;
-webkit-mask-size:contain;
mask-size:contain;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
background-color:#fff;
}

.page-button-one:hover::before{
background-color:#000b41;
}


.page-button-two{
display:inline-block;
padding:15px 46px 15px 28px;
font-weight:600;
font-size:18px;
line-height:normal;
color:#efcf8c;
border-radius:8px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
cursor:pointer;
width:100%;
max-width:130px;
border:1px solid #efcf8c;
position:relative;
background:transparent;
}

.page-button-two:hover{
color:#000b41;
border:1px solid #efcf8c;
background:#efcf8c;
}

.page-button-two::before{
content:'';
position:absolute;
right:25px;
top:50%;
width:9px;
height:15px;
transform:translateY(-50%); 
-webkit-transform:translateY(-50%); 
-ms-transform:translateY(-50%);
-webkit-mask: url("../images/arrow-button.svg") no-repeat center;
mask: url("../images/arrow-button.svg") no-repeat center;
-webkit-mask-size:contain;
mask-size:contain;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
background-color:#efcf8c;
}

.page-button-two:hover::before{
background-color:#000b41;
}


/*NAGŁOWKI*/

.page-header-one{
font-size:40px;
font-weight:700;
line-height:55px;
color:#fff;
word-wrap:break-word;
}

.page-header-one span{
color:#efcf8c;
font-size:14px;
display:block;
margin-bottom:5px;
letter-spacing:2px;
text-transform:uppercase;
}

.page-header-margin-a{
margin:0px 0px 40px 0px;
}

.page-header-margin-b{
margin:0px 0px 60px 0px;
}

.page-header-center{
text-align:center;
}

/*TEKSTY*/

.page-text-one p{
font-size:16px;
font-weight:400;
line-height:30px;
color:#fff;
}

.page-text-padding-a p{
padding-bottom:40px;
}

.page-text-padding-b p{
padding-bottom:60px;
}

.page-text-one ul,
.page-text-one ol{
margin:0px 0px 40px 0px;
padding:0px;
}

.page-text-one ul li,
.page-text-one ol li{
position:relative;
font-size:16px;
font-weight:400;
line-height:30px;
color:#fff;
margin-left:15px;
}

.page-text-one h2{
font-size:22px;
font-weight:700;
line-height:30px;
color:#fff;
margin-bottom:40px;  
}
 
.page-text-one h3, 
.page-text-one h4, 
.page-text-one h5, 
.page-text-one h6{
font-size:20px;
font-weight:700;
line-height:30px;
color:#fff;
margin-bottom:40px;  
}

.page-text-one img{
width:auto;
height:auto;
max-width:100%;
}

.page-text-one-center{
text-align:center;
}

/*HOME TEAM*/

.home-team{
padding:110px 0px;
background:#000b41;
}

.home-team-text{
margin-bottom:80px;
}

.home-team-block{
padding:40px 0px;
position:relative;
}

.home-team-block::before{
content:'';
position:absolute;
top:-1px;
height:1px;
width:100%;
background: #033CFF;
background: -webkit-linear-gradient(90deg,rgba(3, 60, 255, 1) 0%, rgba(102, 31, 159, 1) 100%);
background: -moz-linear-gradient(90deg,rgba(3, 60, 255, 1) 0%, rgba(102, 31, 159, 1) 100%);
background: linear-gradient(90deg,rgba(3, 60, 255, 1) 0%, rgba(102, 31, 159, 1) 100%);
}

.home-team-block::after{
content:'';
position:absolute;
bottom:-1px;
height:1px;
width:100%;
background: #661F9F;
background: -webkit-linear-gradient(90deg,rgba(102, 31, 159, 1) 0%, rgba(3, 60, 255, 1) 100%);
background: -moz-linear-gradient(90deg,rgba(102, 31, 159, 1) 0%, rgba(3, 60, 255, 1) 100%);
background: linear-gradient(90deg,rgba(102, 31, 159, 1) 0%, rgba(3, 60, 255, 1) 100%);
}

.home-team-block-content{
display:flex;
justify-content:flex-start;
align-items:flex-start;
flex-wrap:wrap;
}

.home-team-block-content-item-a{
width:calc(29% - 40px);
padding:0px 20px;
text-align:center;
}

.home-team-block-content-item-b{
width:calc(39% - 42px);
padding:0px 20px;
position:relative;
text-align:center;
border-left:1px solid #0225a6;
border-right:1px solid #0225a6;
}

.home-team-block-content-item-number{
color:#fff;
font-size:40px;
line-height:normal;
font-weight:700;
margin-bottom:10px;  
}

.home-team-block-content-item-text{
color:#efcf8c;
font-size:18px;
margin-bottom:5px;
letter-spacing:2px;
font-weight:600;
text-transform:uppercase;
line-height:normal;  
}


/*HOME OFFER*/

.home-offer{

background: #000B41;
background: -webkit-linear-gradient(90deg,rgba(0, 11, 65, 1) 0%, rgba(5, 38, 116, 1) 100%);
background: -moz-linear-gradient(90deg,rgba(0, 11, 65, 1) 0%, rgba(5, 38, 116, 1) 100%);
background: linear-gradient(90deg,rgba(0, 11, 65, 1) 0%, rgba(5, 38, 116, 1) 100%);
}

.home-offer-bg{
padding:110px 0px;
background-image:url('../images/baner-2-a.png');
background-repeat:no-repeat;
background-position:center center;
}

.webp .home-offer-bg{
background-image:url('../images/baner-3-a.webp');
}

.home-offer-content{
width:70%;
}

.home-offer-content-block{
display:flex;
justify-content:flex-start;
align-items:stretch;
flex-wrap:wrap;
margin:0px -10px;
}

.home-offer-content-block-item{
display:block;
width:calc(49% - 94px);
padding:36px 36px;
border-radius:8px;
cursor:pointer;
border:1px solid #efcf8c;
margin:0px 10px 20px 10px;
position:relative;
}


.home-offer-content-block-item::before{
content:'';
position:absolute;
right:19px;
bottom:19px;
width:9px;
height:15px;
-webkit-mask: url("../images/arrow-button.svg") no-repeat center;
mask: url("../images/arrow-button.svg") no-repeat center;
-webkit-mask-size:contain;
mask-size:contain;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
background-color:#efcf8c;
z-index:99;
}

.home-offer-content-block-img{
height:106px;
}


.home-offer-content-block-img img{
left:0px;
position:relative;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
transform:translateX(0%); 
-webkit-transform:translateX(0%); 
-ms-transform:translateX(0%);
}

a:hover .home-offer-content-block-img img{
left:50%;
transform:translateX(-50%); 
-webkit-transform:translateX(-50%); 
-ms-transform:translateX(-50%);
}

.home-offer-content-block-item-header{
color:#fff;
font-size:24px;
line-height:normal;
font-weight:700; 
margin-bottom:20px; 
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

a:hover .home-offer-content-block-item-header{
color:#efcf8c;
}

.home-offer-content-block-item-text.page-text-one p{
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;  
}

a:hover .home-offer-content-block-item-text.page-text-one p{
color:#efcf8c;
}


/*SECTON CAREER*/

.home-career{
padding:110px 0px;
background:#000b41;
}

.home-career-content{
display:flex;
justify-content:flex-start;
align-items:stretch;
flex-wrap:wrap;
margin:0px -10px;
}

.home-career-content-item{
display:block;
width:calc(49% - 94px);
padding:36px 36px 120px 36px;
border-radius:8px;
margin:0px 10px 20px 10px;
position:relative;
border-width:1px;
border-style:solid;
}

.home-career-content-item-a{
border-color:#efcf8c; 
}

.home-career-content-item-b{
border-color:#033cff; 
}

.home-career-content-item-header{
color:#fff;
font-size:24px;
line-height:normal;
font-weight:700; 
margin-bottom:20px; 
}

.home-career-content-item-button{
position:absolute;
bottom:36px;
/*right:36px;*/
right:68px;
}

.home-career-content-item .page-text-one p b{
font-weight:700;
}

/*HOME PORTFOLIO*/

.home-portfolio{
background: #072E83;
background: -webkit-linear-gradient(90deg,rgba(7, 46, 131, 1) 0%, rgba(0, 11, 65, 1) 100%);
background: -moz-linear-gradient(90deg,rgba(7, 46, 131, 1) 0%, rgba(0, 11, 65, 1) 100%);
background: linear-gradient(90deg,rgba(7, 46, 131, 1) 0%, rgba(0, 11, 65, 1) 100%);  
}

.home-portfolio-bg{
padding:110px 0px;
background-image:url('../images/baner-4.png');
background-repeat:no-repeat;
background-position:center center;
}

.webp .home-portfolio-bg{
background-image:url('../images/baner-4.webp');
}

.home-portfolio-content{
display:flex;
justify-content:flex-start;
align-items:flex-start;
flex-wrap:wrap;
}

.home-portfolio-content-left{
width:25%;
}

.home-portfolio-content-right{
width:75%;
position:relative;
}

.home-portfolio-box{
display:block;
width:calc(100% - 52px);
padding:25px 25px 60px 25px;
border-radius:8px;
cursor:pointer;
border:1px solid #efcf8c;
margin:0px;
position:relative;
}


.home-portfolio-box::before{
content:'';
position:absolute;
right:19px;
bottom:19px;
width:9px;
height:15px;
-webkit-mask: url("../images/arrow-button.svg") no-repeat center;
mask: url("../images/arrow-button.svg") no-repeat center;
-webkit-mask-size:contain;
mask-size:contain;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
background-color:#efcf8c;
z-index:99;
}

.home-portfolio-box-image{
height:210px;
position:relative;
}

.home-portfolio-box-image-img{
height:150px;
width:150px;
overflow:hidden;
border-radius:50%;
position:absolute;
left:calc(100% - 150px);
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

a:hover .home-portfolio-box-image-img{
left:calc(50% - 75px);
}

.home-portfolio-box-image-img img{
height:100%;
width:100%;
object-position:center;
object-fit:cover;
}

.home-portfolio-box-header{
color:#fff;
font-size:16px;
line-height:normal;
font-weight:700; 
margin-bottom:30px; 
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
}

a:hover .home-portfolio-box-header{
color:#efcf8c;
}

.home-portfolio-box-text.page-text-one p{
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;  
}

a:hover .home-portfolio-box-text.page-text-one p{
color:#efcf8c;
}

.home-portfolio-content-right-block .tns-controls{
position:absolute;
top:50%;
left:-70px;
width:calc(100% + 140px);
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:nowrap;
z-index:99; 
margin-top:-15px; 
}

.home-portfolio-content-right-block .tns-controls button:first-child{
width:30px;
height:30px;
font-size:0px;
border:0px;
margin:0px;
padding:0px;
background:url('../images/arrow-left.png') no-repeat center;
background-size:100%;
}

.home-portfolio-content-right-block .tns-controls button:last-child{
width:30px;
height:30px;
font-size:0px;
border:0px;
margin:0px;
padding:0px;
background:url('../images/arrow-right.png') no-repeat center;
background-size:100%;
}

.home-portfolio-content-right-block-slider-item{
padding:0px 2px;
}

/*HOME TECH*/

.home-tech{
padding:110px 0px;
background:#000b41;
}

.home-tech-box{
border-radius:8px;
border:1px solid #033cff;
background: #000B41;
background: -webkit-linear-gradient(90deg,rgba(0, 11, 65, 1) 0%, rgba(5, 38, 116, 1) 100%);
background: -moz-linear-gradient(90deg,rgba(0, 11, 65, 1) 0%, rgba(5, 38, 116, 1) 100%);
background: linear-gradient(90deg,rgba(0, 11, 65, 1) 0%, rgba(5, 38, 116, 1) 100%);
}

.home-tech-box-bg{
padding:50px 38px;
background-image:url('../images/baner-5.png');
background-repeat:no-repeat;
background-position:right 30px;
}

.webp .home-tech-box-bg{
background-image:url('../images/baner-5.webp');
}

.home-tech-box-bg-content{
width:60%;
}

.home-tech-box-bg-content-header{
color:#fff;
font-size:22px;
line-height:normal;
font-weight:700; 
margin-bottom:30px;   
}

.home-tech-box-bg-content-button{
padding-top:30px;
}


/*HOME BLOG*/

.home-blog{
padding:0px 0px 110px 0px;
}

.home-blog-content{
position:relative;
}

.home-blog-box{
padding:16px 16px 90px 16px;
display:block;
width:calc(100% - 38px);
border-radius:8px;
cursor:pointer;
border:1px solid #033cff;
margin:0px;
position:relative;
}

.home-blog-box-img{
position:relative;
width:100%;
height:190px;
border-radius:8px;
overflow:hidden;
margin-bottom:30px; 
}


.home-blog-box-img-ob{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
transform:rotate(0deg)scale(1,1); 
-webkit-transform:rotate(0deg)scale(1,1); 
-ms-transform:rotate(0deg)scale(1,1);
-o-transform:rotate(0deg)scale(1,1);
}

a:hover .home-blog-box-img-ob{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
transform:rotate(2deg)scale(1.2,1.2); 
-webkit-transform:rotate(2deg)scale(1.2,1.2); 
-ms-transform:rotate(2deg)scale(1.2,1.2);
-o-transform:rotate(2deg)scale(1.2,1.2);
}

.home-blog-box-img img{
width:102%;
height:102%;
object-position:center center;
object-fit:cover;
}

.home-blog-box-text{
padding:0px 21px;
}

.home-blog-box-text-header{
color:#fff;
font-size:22px;
line-height:normal;
font-weight:700; 
margin-bottom:30px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
min-height:70px; 
}

a:hover .home-blog-box-text-header{
color:#efcf8c;
}

.home-blog-box-button{
position:absolute;
bottom:19px;
left:37px;
width:calc(100% - 56px);
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:wrap;
}

.home-blog-box-button-autor-data{
color:#fff;
font-size:12px;
line-height:normal;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s; 
}

a:hover .home-blog-box-button-autor-data{
color:#efcf8c;
}

.home-blog-box-button-arrow{
width:9px;
height:15px;
-webkit-mask: url("../images/arrow-button.svg") no-repeat center;
mask: url("../images/arrow-button.svg") no-repeat center;
-webkit-mask-size:contain;
mask-size:contain;
background-color:#efcf8c;
z-index:99;
}

.home-blog-box-text .page-text-one{
min-height:90px;   
}


.home-blog-box-text .page-text-one p{
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;  
}

a:hover .home-blog-box-text .page-text-one p{
color:#efcf8c;
}


.home-blog .tns-controls{
position:absolute;
top:50%;
left:-70px;
width:calc(100% + 140px);
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:nowrap;
z-index:99; 
margin-top:-15px; 
}

.home-blog .tns-controls button:first-child{
width:30px;
height:30px;
font-size:0px;
border:0px;
margin:0px;
padding:0px;
background:url('../images/arrow-left.png') no-repeat center;
background-size:100%;
}

.home-blog .tns-controls button:last-child{
width:30px;
height:30px;
font-size:0px;
border:0px;
margin:0px;
padding:0px;
background:url('../images/arrow-right.png') no-repeat center;
background-size:100%;
}


/*SUBPAGE*/


.section-subpage{
padding:110px 0px;
}

.section-subpage-careers{
display:flex;
justify-content:flex-start;
align-items:stretch;
flex-wrap:wrap;
margin:0px -10px 70px -10px;
}

.section-subpage-careers-item{
display:block;
width:calc(33.333333333333333333333333333% - 94px);
padding:48px 36px 108px 36px;
border-radius:8px;
cursor:pointer;
border:1px solid #efcf8c;
margin:0px 10px 20px 10px;
position:relative;
}

.section-subpage-careers-item::before{
content:'';
position:absolute;
bottom:6px;
left: 34px;
width:26px;
height:26px;
border-left:1px solid #efcf8c;
border-bottom:1px solid #efcf8c;
background:#000b41;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
border-radius:8px;
transform:rotate(-45deg); 
-webkit-transform:rotate(-45deg); 
-ms-transform:rotate(-45deg);
-o-transform:rotate(-45deg); 
}

.section-subpage-careers-item.active::before{
bottom:-10px;
}

.section-subpage-careers-item::after{
content:'';
position:absolute;
bottom:0px;
left:30px;
width:36px;
height:24px;
background:#000b41;
}

.section-subpage-careers-header{
font-size:16px;
font-weight:700;
line-height:30px;
color:#fff;  
}

.section-subpage-careers-button{
position:absolute;
bottom:26px;
/*right:36px;*/
right:68px;
}

.section-subpage-careers-block-item{
justify-content:flex-start;
align-items:flex-start;
flex-wrap:wrap;
margin:70px 10px 50px 10px;
display:none;
width:100%;  
}

.section-subpage-careers-block-item.active{
display:flex;
}

.section-subpage-careers-block-item-column{
width:calc(25% - 20px);
margin:0px 20px 0px 0px; 
}

.subpage-about-us{
display:flex;
justify-content:flex-start;
align-items:flex-start;
flex-direction:row-reverse;
flex-wrap:wrap;
margin-top:100px;
}

.subpage-about-us-text{
width:calc(100% - 518px);
}

.subpage-about-us-img{
width:398px;
margin-left:120px;
}

.subpage-about-us-img-ob{
border:1px solid  #efcf8c;
border-radius:4px;
width:100%;
height:398px;
overflow:hidden;
position:relative;
}

.subpage-about-us-img-ob-block{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
}

.subpage-about-us-img-ob-block img{
width:100%;
height:100%;
object-fit:cover;
object-position:center;
}

.subpage-about-us-text-button{
padding-top:40px;
}

.subpage-about-us-text-button a{
  margin: 0px 18px 18px 0px;
}

.section-subpage-text-contact{
width:100%;
max-width:820px;
margin:0px auto 100px auto;
}

.section-subpage-form-contact{
width:100%;
max-width:820px;
margin:0px auto;
}

.section-subpage-form-block{
display:flex;
justify-content:space-between;
align-items:flex-start;
flex-wrap:wrap;
}

.section-subpage-form-block-item{
width:calc(50% - 10px);
}

.section-subpage-form-poz input[type='text'],
.section-subpage-form-poz input[type='email'],
.section-subpage-form-poz input[type='password'],
.section-subpage-form-poz input[type='tel']{
font-size:18px;
font-weight:400;
line-height:normal;
color:#ffffff;
display:block;
border:1px solid #ffffff;
border-radius:8px;
padding:16px 19px;
width:calc(100% - 38px);
margin:0px;
outline:none;
background:transparent;
}

.section-subpage-form-poz input::placeholder{
color:#ffffff;
opacity:1;
}

.section-subpage-form-poz input::-webkit-input-placeholder{
color:#ffffff;
opacity:1;
}
.section-subpage-form-poz input::-moz-placeholder{
color:#ffffff;
opacity:1;
}
.section-subpage-form-poz input:-ms-input-placeholder{
color:#ffffff;
opacity:1;
}
.section-subpage-form-poz input:-moz-placeholder{
color:#ffffff;
opacity:1;
}

.section-subpage-form-poz textarea{
font-size:18px;
font-weight:400;
line-height:normal;
color:#ffffff;
display:block;
border:1px solid #ffffff;
border-radius:6px;
padding:16px 19px;
width:calc(100% - 38px);
margin:0px;
outline:none;
resize:none;
height:160px;
background:transparent;
}


.section-subpage-form-poz textarea::placeholder{
color:#ffffff;
opacity:1;
}

.section-subpage-form-poz textarea::-webkit-input-placeholder{
color:#ffffff;
opacity:1;
}
.section-subpage-form-poz textarea::-moz-placeholder{
color:#ffffff;
opacity:1;
}
.section-subpage-form-poz textarea:-ms-input-placeholder{
color:#ffffff;
opacity:1;
}
.section-subpage-form-poz textarea:-moz-placeholder{
color:#ffffff;
opacity:1;
}

.section-subpage-form-poz{
margin-bottom:24px;
}

.section-subpage-form-sub button{
display:inline-block;
padding:15px 46px 15px 28px;
font-weight:600;
font-size:18px;
line-height:normal;
color:#efcf8c;
border-radius:8px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
cursor:pointer;
width:100%;
max-width:130px;
border:1px solid #efcf8c;
position:relative;
background:transparent;
}

.section-subpage-form-sub button:hover{
color:#000b41;
border:1px solid #efcf8c;
background:#efcf8c;
}

.section-subpage-form-sub button::before{
content:'';
position:absolute;
right:25px;
top:50%;
width:9px;
height:15px;
transform:translateY(-50%); 
-webkit-transform:translateY(-50%); 
-ms-transform:translateY(-50%);
-webkit-mask: url("../images/arrow-button.svg") no-repeat center;
mask: url("../images/arrow-button.svg") no-repeat center;
-webkit-mask-size:contain;
mask-size:contain;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
background-color:#efcf8c;
}

.section-subpage-form-sub button:hover::before{
background-color:#000b41;
}

.section-subpage-form-poz .wpcf7-not-valid-tip{
display:block;
padding-top:20px;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  border-color: #efcf8c; /* Yellow */
  color:#efcf8c;
  text-align:center;
}

.wpcf7 form .wpcf7-response-output {
  margin:30px 0px 0px 0px;
  padding:10px;
  border: 1px solid #00a0d2; /* Blue */
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
  border-color: #dc3232; /* Red */
  color:#dc3232;
  text-align:center;
}


.section-subpage-blog{
display:flex;
justify-content:flex-start;
align-items:stretch;
flex-wrap:wrap;
margin:0px -10px; 
}

.section-subpage-blog-item{
width:calc(33.333333333333333333333333% - 20px);
margin:0px 10px 20px 10px; 
}



/*FOOTER*/

.footer-page-top{
background: #062B7D;
background: -webkit-linear-gradient(90deg,rgba(6, 43, 125, 1) 50%, rgba(0, 11, 65, 1) 50%);
background: -moz-linear-gradient(90deg,rgba(6, 43, 125, 1) 50%, rgba(0, 11, 65, 1) 50%);
background: linear-gradient(90deg,rgba(6, 43, 125, 1) 50%, rgba(0, 11, 65, 1) 50%);
}

.footer-page-top-bg{
background-image:url('../images/footer.jpg');
background-repeat:no-repeat;
background-position:top center;
}

.webp .footer-page-top-bg{
background-image:url('../images/footer.webp');
}

.footer-page-top-block-a{
padding:110px 0px;
position:relative;
text-align:center;
}

.footer-page-top-block-a::after{
content:'';
position:absolute;
left:0px;
bottom:-1px;
height:1px;
width:100%;
background: #661F9F;
background: -webkit-linear-gradient(90deg,rgba(102, 31, 159, 1) 0%, rgba(3, 60, 255, 1) 100%);
background: -moz-linear-gradient(90deg,rgba(102, 31, 159, 1) 0%, rgba(3, 60, 255, 1) 100%);
background: linear-gradient(90deg,rgba(102, 31, 159, 1) 0%, rgba(3, 60, 255, 1) 100%);
}

.footer-page-top-block-a h4{
color:#fff;
font-size:36px;
line-height:60px;
font-weight:700; 
margin-bottom:60px;
}

.footer-page-top-block-b{
text-align:center;
padding:90px 0px;
}

.footer-page-top-block-b img{
width:130px;
height:auto;
}

.footer-page-top-block-b-text{
padding-top:40px;
text-align:center;
width:100%;
max-width:820px;
margin:0px auto;
}

.footer-page-top-block-c{
display:flex;
justify-content:flex-start;
align-items:flex-start;
flex-wrap:wrap;
padding-bottom:90px;
}

.footer-page-top-block-c-item{
width:calc(16.66666666666667% - 20px);
margin:0px 10px;
}

.footer-page-top-block-c-item-icon{
height:45px;
width:100%;
display:flex;
justify-content:center;
align-items:center;
flex-wrap:nowrap;
}

.footer-page-top-block-c-item-icon img{
margin:0px 8px;
}

.footer-page-top-block-c-item-text p{
color:#fff;
font-size:16px;
line-height:30px;
text-align:center;
}

.footer-page-top-block-c-item-text p a,
.footer-page-top-block-c-item-text p a:hover{
color:#fff;
}

.footer-page-top-block-c-item-button{
margin-bottom:18px;
text-align:center;
}

.footer-page-top-block-c-item-button .page-button-one{
padding: 15px 36px 15px 18px;
}

.footer-page-top-bg{
background-position:top 130%;
background-size:cover;
}

.footer-page-top{
background:#020f48;
}


.footer-page-bottom{
background:#000b41;
padding:40px 0px;
}

.footer-page-bottom-block{
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:wrap;
}

.footer-page-bottom-block-left span,
.footer-page-bottom-block a,
.footer-page-bottom-block a:hover{
font-size:16px;
font-weight:400;
line-height:normal;
color:#033cff;
display:inline-block;
vertical-align:middle;
margin-right:14px;
}


.footer-page-bottom-block-right a,
.footer-page-bottom-block-right a:hover{
display:block;
width:44px;
height:44px;
border-radius:50%;
text-align:center;
background:#033cff;
display:flex;
justify-content:center;
align-items:center;
flex-wrap:nowrap;
flex-direction:column;
}


/*PAGINATION*/

.pagination ul{
text-align:center;
}

.pagination ul li{
list-style-type:none;
display:inline-block;
vertical-align:middle;
}

.pagination ul li a, .pagination ul li span{
display:inline-block;
vertical-align:middle;
padding:8px;
font-weight:600;
font-size:18px;
line-height:normal;
color:#fff;
border-radius:8px;
}



/*WYSZUKIAWANIE*/

.sub-page-section-search{
padding:100px 0px;
}

.sub-page-section-search-header{
font-weight:600;
font-size:30px;
line-height: normal;
color:#fff;
margin-bottom:50px;
}  

.entry-title-search-block{
border:1px solid #dfdfdf;
padding: 18px;
margin-bottom:20px; 
border-radius:8px; 
}

.entry-title-search a, .entry-title-search a:hover{
font-weight:500;
font-size:18px;
line-height: normal;
color:#fff;
}

.entry-title-search-block p{
font-weight:400;
font-size:14px;
line-height: 24px;
color: #fff;
padding-top:20px;
}

.sub-page-section-search-input form{
display:flex;
justify-content:space-between;
align-items:center;
flex-wrap:wrap;
}

.sub-page-section-search-input label{
width:calc(100% - 160px);
}

.sub-page-section-search-input label input{
font-size:16px;
font-weight:600;
line-height:normal;
color:#fff;
display:block;
border:1px solid #fff;
border-radius:8px;
padding:16px 19px;
width:calc(100% - 38px);
margin:0px;
outline:none;
background:transparent;
}

.sub-page-section-search-input .search-submit{
display:inline-block;
padding:15px 28px 15px 28px;
font-weight:600;
font-size:18px;
line-height:normal;
color:#efcf8c;
border-radius:8px;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
cursor:pointer;
width:100%;
max-width:160px;
border:1px solid #efcf8c;
position:relative;
background:transparent;
}

.sub-page-section-search-input .search-submit:hover{
color:#000b41;
border:1px solid #efcf8c;
background:#efcf8c;
}


















